Bug 36145 - Unknown image
Unknown image
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Andreas Peichert
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 08:31 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 08:31:14 CEST
I've created a EC2 instance. On the settings dialog the image is shown as '<Unkown>'.
Comment 1 Erik Damrose univentionstaff 2014-10-16 13:58:31 CEST
Fixed the backend error. In addition, the image name textfield now has size: 'Two' to support lone image names.
r54528 univention-virtual-machine-manager-daemon 4.0.3-8
Comment 2 Andreas Peichert univentionstaff 2014-10-16 15:25:24 CEST
verified
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:52 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".